.content_view_list .list_view {
  display: flex;
  flex-wrap: wrap;
}
.content_view_list .list_view a.item {
  display: block;
  width: calc((100% - 1px - 30px) / 2);
  border-radius: 15px;
  overflow: hidden;
  background-color: #F8F8F8;
  margin: 0 30px 30px 0;
}
.content_view_list .list_view a.item:nth-of-type(2n) {
  margin-right: 0;
}
.content_view_list .list_view a.item .img {
  height: 300px;
}
.content_view_list .list_view a.item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.content_view_list .list_view a.item .text_box {
  padding: 20px;
}
.content_view_list .list_view a.item .text_box .title_10 {
  font-size: 18px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #000000;
}
.content_view_list .list_view a.item .text_box .title_11 {
  font-size: 16px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #666666;
  line-height: 24px;
  margin-top: 20px;
}
.content_view_list .list_view a.item .text_box .date_detail {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}
.content_view_list .list_view a.item .text_box .date_detail .date {
  font-size: 14px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #999999;
}
.content_view_list .list_view a.item .text_box .date_detail .detail_btn {
  width: 110px;
  height: 38px;
  opacity: 1;
  border: 1px solid #D82B35;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  font-family: Source Han Sans, Source Han Sans;
  font-weight: 400;
  color: #D82B35;
  border-radius: 38px;
}
.content_view_list .list_view a.item:hover .text_box .detail_btn {
  background-color: #D82B35;
  color: #fff;
}
